[parsec-users] vips gcc-hooks in parsec 3.0

Yungang Bao ybao at CS.Princeton.EDU
Thu Feb 7 10:35:43 EST 2013


Hi Cedomir,

You can just add the hooks from 2.1 version. A following update of PARSEC 3.0 will fix this issue.

best Regards,
Yungang

On Feb 6, 2013, at 12:06 AM, Cedomir Segulja <seguljac at eecg.toronto.edu> wrote:

> Hi all,
> 
> I've noticed that vips in parsec 3.0 no longer has gcc-hooks calls
> (bench_begin, roi_begin, etc.)? Is there a reason for this, or it just
> didn't get in in time? Is there a known patch or should I just add the
> hooks looking at the 2.1 version?
> 
> Thanks,
> -- Cedomir
> _______________________________________________
> parsec-users mailing list
> parsec-users at lists.cs.princeton.edu
> https://lists.cs.princeton.edu/mailman/listinfo/parsec-users


More information about the parsec-users mailing list